
QGIS Application - Bug report #21912

QGIS Crashed

2019-04-23 01:32 PM - Joan Perez Botella

Status: Open

Priority: High

Assignee:

Category: Unknown

Affected QGIS version:3.4.5 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:Yes Copied to github as #: 29727

Description

Copy Report: 

Crash ID: 53cf46471d6fc81a79ca50f3bd52d18a4e38d0ad

Stack Trace

pj_init_plus_ctx :

pj_init_plus_ctx :

QgsCoordinateTransform::transformPolygon :

QgsCoordinateTransform::transformPolygon :

QgsTextFormat::background :

QHashData::free_helper :

QgsCoordinateTransform::addToCache :

QgsCoordinateTransform::invalidateCache :

QgisApp::~QgisApp :

CPLStringList::operator[] :

main :

RtlImageNtHeader :

QGIS Info

QGIS Version: 3.4.5-Madeira

QGIS code revision: 89ee6f6e23

Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.4.0

Running against GDAL: 2.4.0

System Info

CPU Type: i386

Kernel Type: winnt

Kernel Version: 6.1.7601

Related issues:

Related to QGIS Application - Bug report # 20283: Crash when exiting program ... Reopened 2018-10-30

History

#1 - 2019-04-23 02:43 PM - Jürgen Fischer

- Related to Bug report #20283: Crash when exiting program [proj_lpz_dist] added

#2 - 2019-04-23 07:40 PM - Giovanni Manghi
- Priority changed from Normal to High
